Subject: RE: [Linux-decnet-user] Proposed removal of DECnet support

From: "Bob Armstrong" <[email-masked]>
Date: Wed, 30 Nov 2011 06:03:12 -0800

> Philipp Schafft wrote:

>I'm very interested in the module. 

  Sorry to butt in - I got this message via Philipp and the
linux-decnet-user list - but I can also confirm that the linux DECnet
implementation does work against real DEC hardware and software.  The guys
over in the HECnet group

	http://www.update.uu.se/~bqt/hecnet.html

use it all the time.  If you want access to real hardware and/or real
software to test it against, contact me and I can set something up.

Bob Armstrong

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Fight unfair telecom internet charges in Canada: sign http://stopthemeter.ca/
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>